TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.txt1 {
	COLOR: #333333; LINE-HEIGHT: 17pt
}
.wjmfz {
	TEXT-ALIGN: center
}
.pt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: "ËÎÌå"
}
.txt2 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt
}
.txt3 {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #000000
}
.input1 {
	BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #f5fbf2 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #f5fbf2 1px inset; BORDER-BOTTOM: #999999 1px inset; BACKGROUND-COLOR: #ffffff
}
.txt4 {
	FILTER: DropShadow(Color=#e2e2e2, OffX=1, OffY=1, Positive=1); COLOR: #000000; LINE-HEIGHT: 15pt; LETTER-SPACING: 1pt
}
.txt5 {
	FONT-SIZE: 9pt; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); LINE-HEIGHT: normal; LETTER-SPACING: 1pt
}
